Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1359843 - (RHV4.1PPC) [RFE] TRACKING - RHV for Power 4.1 (& 4.1.z/RHEL 7.4) [NEEDINFO]
[RFE] TRACKING - RHV for Power 4.1 (& 4.1.z/RHEL 7.4)
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
4.0.0
ppc64le Unspecified
high Severity urgent
: ---
: ---
Assigned To: nobody nobody
meital avital
: FutureFeature, Tracking
Depends On: 1199248 1532246 1544741 1118683 1147910 1163749 1168786 1170391 1170937 1172917 1184325 1184948 1186683 1189275 1190980 RHEV3.6PPC 1202788 1210221 1213667 1222325 1224341 1225443 1227833 1227874 1231709 1238532 1238574 1243225 1248279 1248390 1248406 1249441 1259440 1259571 1261718 1263502 1263591 1264728 1265024 1265576 1266833 1270453 1271048 1271060 1271496 1273717 1273720 1273731 1274588 1275555 1276254 RHEV3.6PPC_PCI_Passthrough 1277922 1280542 1281520 1282833 1283508 1284480 1285474 1287889 1287890 1287896 1291063 1291209 1291282 1291284 1291979 1292019 1292441 1294451 1294453 1299030 1299677 1299680 1299681 1306318 RHEV4.0PPC 1312053 1312055 1313284 1314131 1315131 1316303 1316368 1317799 1317977 1323988 1323990 1334726 1337945 1341492 1342330 1343938 1344227 1346627 1348258 1350719 1350730 1353991 1356329 1357468 1360605 1361443 1361549 1364035 1364562 1364563 1373223 1373335 1373604 1373802 1375778 1376409 1379000 1380258 1380618 1380623 1382695 1384663 1385537 1385706 1385707 1387089 1388185 1388245 1389332 1392414 1408156 1410284 1410287 1421940 1425407 1427780 1430645 1431193 1432000 1436049 1436569 1436675 1440046 1447692 1452455 1532258
Blocks: 1154205
  Show dependency treegraph
 
Reported: 2016-07-25 10:18 EDT by Bronce McClain
Modified: 2018-08-23 08:08 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: RHEV4.0PPC
: 1444027 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtessun: needinfo? (bmcclain)
bmcclain: needinfo? (hannsj_uhl)


Attachments (Terms of Use)

  None (edit)
Comment 6 spower 2018-07-03 07:39:02 EDT
We agreed to remove the component RFEs from bugzilla. If you feel the component is incorrectly renamed please reach out.
Comment 7 Martin Tessun 2018-07-06 12:47:04 EDT
Hi Bronce,

can we close this tracker (or at least clean it up) as most BZs are done and the Tracker depends on another Tracker, which should never be the case.

Note You need to log in before you can comment on or make changes to this bug.